body {
  background: #232323;
  -webkit-text-size-adjust: 100%;
}
.inner {
  margin: 0 auto;
  position: relative;
  width: 960px;
}
#header {
  background: url(../images/header-bg.png) repeat-x top left;
  height: 60px;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 100;
}
#header #logo {
  margin-top: 12px;
}
#header #navigation {
  left: 200px;
  position: absolute;
  top: 8px;
}

.mobile-nav { display: none }

#utility {
  background:url(../images/yellow-bar-bg.png) repeat-x 0 0;
  height: 37px;
  position: absolute;
  top: 60px;
  width: 100%;
  z-index: 90;
}

#utility #utility-wrap {
  background:url(../images/yellow-bar.png) no-repeat center 0px;
  height: 37px;
  width: 100%;
}
#utility #asx {
  color: #646464;
  font-size: 13px;
  font-family: "Uni Sans W01 Regular";
  left: 0px;
  position: absolute;
  top: 10px;
}
#utility #asx span {
  display: block;
  float: left;
}
#utility #asx .symbol {
  color: #fff;
}
#utility #asx .movement_up {
  background: url(../images/arrow.png) no-repeat 0px -54px;
  display: block;
  float: left;
  height: 14px;
  margin: 0px 4px 0 8px;
  width: 12px;
}
#utility #asx .movement {
  margin-left: 2px;
}
#utility #navigation {
  left: 660px;
  position: absolute;
  top: 10px;
}
#utility #navigation ul {
  margin: 0;
  padding: 0;
}
#utility #navigation ul li {
  margin: 0;
  padding: 0;
}
#utility #navigation ul li a, #utility #navigation a {
  color: #646464;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  font-family: "Uni Sans W01 Regular";
}
#utility #navigation ul li a:hover, #utility #navigation a:hover {
  color: #fff;
}
#utility #search {
  position: absolute;
  right: 0px;
  top: 8px;
}
#utility #search input[type=text] {
  background: #fff;
  border: none;
  border-radius: 10px;
  padding: 3px 20px 3px 10px;
  color: #646464;
  font-family: Arial;
  width: 120px;
}
#utility #search input[type=submit] {
  background: url(../images/search-btn.png) no-repeat top left;
  border: none;
  cursor: pointer;
  height: 20px;
  overflow: hidden;
  text-indent: -999em;
  position: absolute;
  right: 2px;
  top: 2px;
  width: 20px;
}
#banner {
  background: #000;
  height: 659px;
  margin-top: 97px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
#banner .wk-slideshow {
  position: relative;
  width: 100% !important;
}

#banner .wk-slideshow .nav {
  right: 50%;
  margin-right: -480px;
  left: auto;
  position: absolute;
  text-align: right;
  top: 0px;
  width: auto;
  z-index: 10;
}

  #banner .wk-slideshow .nav li {
    display: block !important;
    float: left;
    margin: 0 2px;
  }
  
    #banner .wk-slideshow .nav li span {
      background: #afafaf;
      display: block;
      height: 12px;
      width: 12px;
    }
    
    #banner .wk-slideshow .nav li.active span {
      background: #fff;
    }

#banner .wk-slideshow ul.slides li {
  display: none;
  height: 659px;
  position: relative !important;
  top: 0;
  width: 100% !important;
  z-index: 0 !important;
}
#banner img {
  left: 0;  
  height: auto;
  min-height: 659px;
  min-width: 1400px;
  position: absolute;
  top: 0px;
  width: 100%;
}
#banner .mask {
  background: url(../images/slider-mask.png) repeat-x top center;
  height: 659px;
  position: absolute;
  bottom: 0px;
  width: 100%;
  z-index: 0;
}

  #banner .caption {
    background: transparent;
    color: #fff;
    height: auto;
    left: 50%;
    margin-left: -490px;
    position: absolute;
    bottom: 330px;
    z-index: 20;
    width: 930px;
  }
  #banner .caption h2 {
    font-size: 60px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 50px;
    margin: 0;
    margin-bottom: 5px;
    text-shadow: 0 0 2px #676767;
    text-transform: uppercase;
  }
#banner  .caption a {
  background: url(../images/arrow.png) no-repeat 100% 5px;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  padding: 0 30px 0 0;
  text-decoration: none;
  text-shadow: 0 0 2px #676767;
}


#banner .caption span.img-owner {
  font-size: 9px;
  color: #fff;
  padding-left: 730px;
}

#banner a:hover {
  background-position: 100% -27px;
  color: #f3e800;
  cursor: pointer;
}
#main-content {
  background: #000;
  margin-top: -329px;
  padding: 0 0 10px;
  width: 100%;
  z-index: 2;
}
#main-content .inner {
  background: #fff;
  height: auto;
  margin: 0 auto;
  min-height: 300px;
  padding: 20px;
  width: 920px;
}

#main-content .blog .date {
  float: left;
  margin-right: 10px;
  color: #F2C22C;
  font-size: 20px;
  font-weight: bold;
  line-height: 24px;
}



.home #main-content .inner .left {
  float: left;
  margin-right: 10px;
  position: relative;
  width: 630px;
}

  .home #main-content .inner .left ul {
    margin: 0;
    padding: 0;
  }
  
    .home #main-content .inner .left ul li {
      margin: 0;
      padding: 0;
    }

.home #main-content .inner .left #feature {
  float: left;
  overflow: hidden;
  margin: 0 0px 20px 0;
}

  .home #main-content .inner .left #feature .moduletable {
    float: left;
    height: 200px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    width: 200px;
  }
  
    .home #main-content .inner .left #feature .moduletable p {
      margin: 0;
    }
    
    
    .home #main-content .inner .left #feature .moduletable:nth-child(1) {
      background: url("../images/feature-image-1.jpg");
    }
    
    .home #main-content .inner .left #feature .moduletable:nth-child(2) {
      background: url("../images/feature-image-2.jpg");
    }


   .home #main-content .inner .left #feature .moduletable:nth-child(3) {
      background: url("../images/feature-image-3.jpg");
    }



    .home #main-content .inner .left #feature .moduletable a {
      background: transparent;
      color: #fff;
      font-family: "Uni Sans W01 Bold";
      font-size: 30px;
      font-weight: bold;
      height: 85px;
      letter-spacing: -0.5px;
      line-height: 26px;
      margin: 0;
      padding: 110px 10px 5px;
      position: absolute;
      text-decoration: none;
      text-transform: uppercase;
      z-index: 20;
    }
    
      .home #main-content .inner .left #feature .moduletable a:hover {
        background: rgba(243, 232, 0, 0.8) no-repeat top left;
        color: #646464;
      }
      .home #main-content .inner .left #feature .moduletable:nth-child(1) a:hover {
        background: url("../images/feature-icon.png") rgba(243, 232, 0, 0.8) no-repeat 10px 10px;
      }
      
      .home #main-content .inner .left #feature .moduletable:nth-child(2) a:hover {
        background: url("../images/feature-icon.png") rgba(243, 232, 0, 0.8) no-repeat -200px 10px;
      }
      
      .home #main-content .inner .left #feature .moduletable:nth-child(3) a:hover {
        background: url("../images/feature-icon.png") rgba(243, 232, 0, 0.8) no-repeat -410px 10px;
      }

.home #main-content .inner .left #quicklinks {
  background: url("../images/quicklinks-bg.png") no-repeat top left;
  height: 450px;
  float: left;
  width: 620px;
}
.home #main-content .inner .right {
  float: left;
  position: relative;
  width: 260px;
}
.home #main-content .inner .right #side p {
  margin: 0;
}
.home #main-content .inner .right #side .feature {
  position: relative;
  margin-bottom: 8px;
}
.home #main-content .inner .right #side .feature:hover {
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

.home #main-content .inner .right #side .feature {-webkit-transform: rotate(0); transform: rotate(0);}
.home #main-content .inner .right #side .feature img {-webkit-backface-visibility: hidden; backface-visibility: hidden;}


.home #main-content .inner .right #side .feature:hover h3,
.home #main-content .inner .right #side .feature h3 a:hover,
.home #main-content .inner .right #side .feature h3 a:hover span,
.home #main-content .inner .right #side .feature:hover a span,
.home #main-content .inner .right #side .feature:hover h3 > * {
  color: #f3e800 !important;
}
.home #main-content .inner .right #side .feature h3 {
  bottom: 5px;
  color: #646464; 
  font-size: 30px;
  font-weight: bold;
  left: 0px;
  letter-spacing: -1px;
  line-height: 26px;
  margin: 0;
  padding: 10px 10px 10px 0;
  position: absolute;
  text-transform: uppercase;
}


.home #main-content .inner .right #side .feature h3 a {
  color: #646464; 
  text-decoration: none;
}
  
.home #main-content .inner .right #side .feature h3 a span {
    color: #afafaf;
}

.home #main-content .inner .right #side .report,
.home #main-content .inner .right #side .magazine {
	background: #ebebeb;
	margin: 0 0 30px;
	padding: 10px 15px 10px;
	position: relative;
}

.home #main-content .inner .right #side .report:hover,
.home #main-content .inner .right #side .magazine:hover,
.home #main-content .inner .right #side .news:hover {
	background: #dadada;
}

.home #main-content .inner .right #side .report:hover a,
.home #main-content .inner .right #side .magazine:hover a,
.home #main-content .inner .right #side .news:hover a {
	color: #eda910;
}

.home #main-content .inner .right #side .report:hover h3 a,
.home #main-content .inner .right #side .magazine:hover h3 a,
.home #main-content .inner .right #side .news:hover h3 a {
	color: #545454;
}

.home #main-content .inner .right #side .report h3,
.home #main-content .inner .right #side .magazine h3 {
	font-family: Arial;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	text-transform: none;	
}

.home #main-content .inner .right #side .report img {
	position: absolute;
    right: 0;
    top: -25px;
}

.home #main-content .inner .right #side .magazine img {
	position: absolute;
    right: 0;
    top: -10px;
}

.home #main-content .inner .right #side .report h3 a,
.home #main-content .inner .right #side .magazine h3 a {
  color: #646464;
  display: block;
  font-family: Arial;  
  font-size: 12px;
  font-weight: normal;
  text-transform: none;	  
  margin: 0 0 10px;
  text-decoration: none;
  text-transform: normal;
}

.home #main-content .inner .right #side .report h3 a:after,
.home #main-content .inner .right #side .magazine h3 a:after {
	content: "  >";	
}

.home #main-content .inner .right #side .report a,
.home #main-content .inner .right #side .news a,
.home #main-content .inner .right #side .magazine a {
  color: #fdb913;
  display: block;
  font-size: 15px;
  font-weight: normal;
  line-height: 1;
  margin: 0 0 5px 0;
  text-decoration: none;
  text-transform: uppercase;
}
.home #main-content .inner .right #side .news {
	background: #ebebeb;
	margin: 0 0 30px;
	padding: 10px 15px 10px;
	position: relative;
}

.home #main-content .inner .right #side .news img {
	position: absolute;
    right: 0;
    top: -11px;
}


.home #main-content .inner .right #side .news:hover h3,
.home #main-content .inner .right #side .news:hover > * {
/*
  background: url(../images/arrow.png) no-repeat 100% -127px;
*/
}
.home #main-content .inner .right #side .news:hover > * {
  background: none;
}
.home #main-content .inner .right #side .news:hover > h3 {
  color: #f3e800;
}

.home #main-content .inner .right #side .news h3 {
	font-family: Arial;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	text-transform: none;	
}

.home #main-content .inner .right #side .news h3 a {
  color: #646464;
  font-family: Arial;  
  font-size: 12px;
  font-weight: normal;
  text-transform: none;	  
  margin: 0 0 10px;
  text-decoration: none;
  text-transform: normal;
}

.home #main-content .inner .right #side .news h3 a:after {
	content: "  >";	
}

.home #main-content .inner .right #side .news a {
  color: #fdb913;
  font-size: 17px;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
}
.home #main-content .inner .right #side .video {
	margin: 38px 0 0 0;
	min-height: 120px;
}

.home #main-content .inner .right #side .video h3 {
    color: #fdb913;
	font-family: "Uni Sans W01 Heavy", Verdana, sans-serif;    
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    position: relative;
    text-transform: uppercase;
    width: 57%;
}

.home #main-content .inner .right #side .video:hover a {
	color: #646464;	
}

.home #main-content .inner .right #side .video:hover img {
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

.home #main-content .inner .right #side .video h3 a {
	 color: #fdb913;
	font-family: "Uni Sans W01 Heavy", Verdana, sans-serif;    
    font-size: 25px;
    font-weight: bold;
    line-height: 1;
	text-decoration: none;
}

.home #main-content .inner .right #side .video img {
	border: none;
	position: absolute;
    right: 0;
    top: 0;
    width: 113px;
}


/*
.home #main-content .inner .right #side .video .play-vid-btn {
  background: url(../images/play-vid-btn.png) no-repeat right center;
  height: 113px;
  right: 0px;
  position: absolute;
  top: 0px;
  width: 112px;
}
.home #main-content .inner .right #side .video .play-vid-btn:hover {
  background: url(../images/play-vid-btn.png) no-repeat right center;
}
*/

.sub #main-content {
  background: #ebebeb;
  margin: 97px 0 0;
  padding: 0;
}

  .sub #main-content .inner {
    box-shadow: 0px -10px 10px #b7b7b6;
    padding: 20px 0 60px;
    width: 1024px;
  }

    .sub #main-content .left {
      left: 20px;
      position: absolute;
      top: 170px;
      width: 160px;
    }
  
    .sub #main-content .right {
      left: 850px;
      position: absolute;
      top: 157px;
      
    }
      
      /** quick links **/
    
      .sub #main-content .right .quick-links {
        margin: 20px 0;
      }
      
        .sub #main-content .right .quick-links h3 {
          border-top: 4px solid #f3e800;
          color: #616265;
          font-size: 18px;
          margin: 0 0 20px;
          padding: 13px 0 0;
        }
      
        .sub #main-content .right .quick-links li {
        
        }
        
          .sub #main-content .right .quick-links li a {
            color: #aeaeae;
            display: block;
            font-family: "Uni Sans W01 Regular", Verdana, sans-serif;
            font-size: 13px;
            height: 33px;
            margin: 0 0 5px;
            padding: 10px 0 0 50px;
            text-decoration: none;
            text-transform: uppercase;
          }
          
          
          
          
          .sub #main-content .right .quick-links li a:hover {
            color: #636363 ;
          }
          
    
            .sub #main-content .right .quick-links ul li, 
            .sub #main-content .right .quick-links ul li ul {
              display: none;
            }
            
            .sub #main-content .right .quick-links ul li.item-131,
            .sub #main-content .right .quick-links ul li.item-155,
            .sub #main-content .right .quick-links ul li.item-241 {
              display: block;
            }
            
            .sub #main-content .right .quick-links ul li.item-131 {
          background: url(../images/side-quicklink-icons.png) no-repeat;
          background-position: 0 0px;
        }
        
        .sub #main-content .right .quick-links ul li.item-131:hover,
        .sub #main-content .right .quick-links ul li.item-131.active {
              background-position: -208px 0px;
        }      
        
        .sub #main-content .right .quick-links ul li.item-155 {
          background: url(../images/side-quicklink-icons.png) no-repeat;
          background-position: 0 -52px;
        }
        
        .sub #main-content .right .quick-links ul li.item-155:hover,
        .sub #main-content .right .quick-links ul li.item-155.active {
              background-position: -208px -52px;
        }    
        
        .sub #main-content .right .quick-links ul li.item-241 {
          background: url(../images/side-quicklink-icons.png) no-repeat;
          background-position: 0 -105px;
        }
        
        .sub #main-content .right .quick-links ul li.item-241:hover,
        .sub #main-content .right .quick-links ul li.item-241.active {
              background-position: -208px -105px;
        }             
    
    
    
      /** positions available **/
      
      .sub #main-content .right .positions-available {
        background: url(../images/side-module-bg.png) no-repeat 0 0;
        color: #000;
        font-size: 16px;
        height: 215px;
        padding: 10px;
        width: 130px;
      }
      
        .sub #main-content .right .positions-available h3 {
          color: #000;
          font-size: 60px;
          line-height: 60px;
        }
    
    
      /** now hiring **/
      
      .sub #main-content .right .now-hiring {
        background: url(../images/side-now-hiring.jpg) no-repeat 0 0;
        color: #000;
        font-size: 16px;
        height: 379px;
        padding: 10px;
        position: relative;
        width: 130px;
      }
      
        .sub #main-content .right .now-hiring h3 {
          color: #fff;
          font-size: 30px;
          line-height: 30px;
          margin: 0;
        }
          
          .sub #main-content .right .now-hiring ul {
            position: absolute;
            bottom: 20px;
          }
          
          .sub #main-content .right .now-hiring li {
            color: #fff;
            font-size: 18px;
            font-weight: bold;
            padding-right: 10px;
            margin: 5px 0;
          }
        
          .sub #main-content .right .now-hiring li:nth-child(2n+1) {
            color: #fff;
          }
          
          .sub #main-content .right .now-hiring li:nth-child(2n) {
            color: #f3e800;
          }
      
        /** one family **/
        
        .sub #main-content .right .one-family {
          background: url(../images/side-one-family.jpg) no-repeat 0 0;
          color: #000;
          font-size: 16px;
          height: 670px;
          margin-top: 20px;
          position: relative;
          width: 150px;
        }
        
          .sub #main-content .right .one-family ul {
            padding-top: 685px;
          }

            .sub #main-content .right .one-family li {
              
            }
            
              .sub #main-content .right .one-family li a {
                background: #afafaf url(../images/readmore.png) no-repeat 100% 0;
                color: #fff;
                display: block;
                font-size: 13px;
                margin: 0 0 4px;
                padding: 2px 5px;
                text-decoration: none;
                width: 140px;
                opacity: 0.8;
                -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
                filter: alpha(opacity=80);
              }
              
              .sub #main-content .right .one-family li a:hover {
          opacity: 1;
          -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
          filter: alpha(opacity=100);
              }             


          
          .corporate-table {
            
          }
          
            .corporate-table td {
              border: none;
              border-right: 10px solid #fff;
              padding-right: 30px;
              width: 48%;
              vertical-align: top;
            }
    
    /** Find Businesses **/
    
    .sub #main-content .operations {
      background: url(../images/find_businesses_background_new.png) no-repeat 0 0;
      padding-top: 250px;
      width: 620px !important;
    }
    
      .sub #main-content .operations table {
        width: 620px !important;
      }
    
      .sub #main-content .operations tr th {
        border-top: 4px solid #F3E800;
        text-align: center;
        width: 68px;
      }
    
      .sub #main-content .operations td {
        border: none;
        border-right: 10px solid #fff;
        text-align: center;
        white-space: normal;
        width: 150px;
      }
      
      .sub #main-content .operations td img {
        margin: 5px 0;
        width: 60%;
      }
    
    
    /** FIND SERVICES **/
    
    .sub #main-content .logos {
      margin-top: 40px;
    }
      
      .sub #main-content .logos td {
        border-bottom: none;
      }
      
      .sub #main-content .logos img {
        margin: 5px 5px;
        width: 106px;
      }
    
    /** TIMELINE **/
    
    .sub .history-timeline {
      background: url(../images/timeline-header.png) no-repeat 0 0;
      height: 80px;
      padding: 20px 15px;
      position: relative;
      width: 590px;
    }
    
      .sub #main-content .history-timeline h2.left,
      .sub #main-content .history-timeline h2.right {
        color: #000;
        font-size: 42px;
        line-height: 40px;
        margin: 0;
        position: absolute;
        top: 12px;
      }
    
      .sub #main-content .history-timeline h2.left {
        left: 20px;
      }
      
      .sub #main-content .history-timeline h2.right {
        left: auto;
        right: 20px;
      }
    
      .sub .history-timeline .ruler {
        background: #000;
        height: 6px;
        position: relative;
        top: 50px;
        width: 590px;
        
      }
      
        .sub .history-timeline .slider {
          background: url(../images/slider.png) no-repeat 0 0;
          cursor: pointer;
          height: 20px;
          left: 0px;
          position: absolute;
          top: -7px;
          width: 90px;
          
        }
      
      
    
      .sub .history-timeline .labels {
        margin-left: -8px;
        margin-top: 68px;
        
      }
      
        .sub .history-timeline .labels li {
          color: #000;
          display: block;
          float: left;
          font-size: 12px;
          margin: 0;
          padding: 0px;
          text-align: right;
          width: 22.2px;
        }

    .sub .history-container {
      height: 654px;
      overflow: hidden;
      width: 620px;
      
    }
    
      .sub .history-container table {
        width: 4064px;
        
      }
      
    
      .sub .history-container td,
      .sub .history-container th {
        background: #616265;
        border: none;
        border-right: 1px solid #fff; 
        color: #fff;
        width: 133px; 
      }
      
      .sub .history-container th {
        background: #000;
        color: #fff;
        font-size: 18px;
        padding: 10px 10px;
      }
      
      .sub .history-container td {
        font-size: 13px;
        padding: 0px 0px;
      }
      
      .sub .history-container ul {
        margin: 0;
        padding: 0;
      }
      
      .sub .history-container li {
        border-bottom: 4px solid #f3e800;
        list-style: none;
        margin: 0;
        padding: 10px 10px;
      }
      
    .sub .history-navigation {
      background: #afafaf;
      height: 40px;
      position: relative;
      width: 100%;
    }
    
      .sub .history-navigation .arrow {
        cursor: pointer;
        height: 26px;
        opacity: 0.5;
        position: absolute;
        top: 7px;
        width: 26px;
      }
      
      .sub .history-navigation .arrow:hover {
        opacity: 1;
      }
      
        .sub .history-navigation .arrow-left {
          background: url(../images/history-arrows.png) no-repeat 0 0;
          left: 12px;
        }
        
        .sub .history-navigation .arrow-right {
          background: url(../images/history-arrows.png) no-repeat 100% 0;
          right: 12px;
        }
    /** contacts **/
    
    .sub .contact {
      border-top: 4px solid #f3e800;
      float: left;
      margin-right: 10px;
      width: 200px;
    }
    
      .sub .contact .address {
        border-bottom: 1px solid #afafaf;
        margin: 0 0 10px;
        padding: 10px 0;
      }
      
      .sub .contact .phone {
        padding: 9px 0;        
      }
      
      .sub .contact .fax {
        padding: 10px 0;  
      }
      
        .sub .contact strong {
          font-size: 18px;
          font-weight: bold;
        }
        
         
  .sub .breadcrumbs {
    letter-spacing: 0;
    margin: 0 auto 20px;
    width: 620px;
  }
    
    .sub .breadcrumbs a {
      color: #646464;
      text-decoration: none;
    }
    
    .sub .breadcrumbs a:hover {
      color: #AFAFAF;
    }
  
  .sub .item-page {
    margin: 0 auto;
    min-height: 700px;
    position: relative;
    width: 620px;
  }
  
     .sub #main-content .item-page h1 {
        position: absolute;
        top: 0;
        z-index: 1;
      }
    
    
    
    
.shareprice-information {
  height: 500px;
  padding: 15px 20px;
  width: 580px;
}    

  .shareprice-information h3 {
    color: #000;
    font-family: 'Uni Sans W01 Bold';
    font-size: 13px;
    text-transform: uppercase;
    margin: 0 0 10px;
  }

  .shareprice {
    border-bottom: 1px dotted #000;
    color: #000;
    font-family: Arial;
    height: 95px;
    font-size: 13px;
    margin: 0px 0 20px 0;
    overflow: hidden;
  }
    
    .shareprice .column {
      border-right: 1px dotted #000;
      float: left;
      height: 45px;
      min-width: 140px;
      padding: 0 8px;
      width: auto;
    }
    
    .shareprice .column.last {
      border-right: 0;        
    }
    
    .shareprice column:last-child {
      border: none;
    }
  
    .shareprice .lastprice {
      color: #000;
      display: block;
      font-family: 'Uni Sans W01 Bold';
      font-size: 59px;
      line-height: 44px;
      margin-right: 10px;
    }
    
    .shareprice .movement {
      color: #fff;
      font-family: 'Uni Sans W01 Bold';
      font-size: 30px;
      margin: 0 10px 10px 10px;
      width: 130px;
    }
    
    .shareprice .timestamp {
      color: #000;
      font-family: Arial;
      font-size: 13px;
      margin: 0 10px;
    }
    
    .shareprice .source {
      margin: 10px 0 0 10px;
    }


.shareprice-information-compact {
  margin-left:200px;
  font-size: 13px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.shareprice-compact .source {
  float: left;
  color: #fff;
/*   font-weight: bold; */
  padding-right: 5px;
}

.shareprice-compact .movement-direction {
  float: left;
  padding-right: 5px;
}

.shareprice-compact .lastprice {
  float: left;
/*   font-weight: bold; */
  padding-right: 3px;
}

.shareprice-compact .movement {
  float: left;
}

.shareprice-compact .arrow_up {
    background: url("../images/arrow.png") no-repeat scroll 0 -52px transparent;
    width: 10px;
}

.shareprice-compact .arrow_down {
    background: url("../images/arrow.png") no-repeat scroll 0 -255px transparent;
    width: 10px;
}

/* services */


.who-to-contact {
  
}

  .who-to-contact p {
    margin: 5px 0;
  }
  
  .who-to-contact td {
    font-size: 14px;
  }

.related-services-and-products {
  
}

  .related-services-and-products  p {
    margin: 5px 0;
  }

  .related-services-and-products td {
    font-size: 14px;
  }
  
.services-table {
  
}

  .services-table p {
    margin: 5px 0;
  }

    
#bottom {
  background: #646464 url(../images/bottom-bg.png) repeat-x top left;
  height: 265px;
  width: 100%;
}
#bottom h3 {
  color: #fff;
  margin: 0 0 20px;
  text-transform: uppercase;
}
.home #footer {
  background: #232323 url(../images/yellow-bar-bg.png) repeat-x 0 0;
}


#footer {
  background: #232323;
  height: 120px;
  width: 100%;
  z-index: 2;
}
#footer #footer-wrap {
  background: url(../images/yellow-bar.png) no-repeat center 0;
  width: 100%;
}

#footer .inner {
  border-bottom: 1px dotted #fff;
  height: 110px;
  width: 920px;
}

#footer .menu {
  position: absolute;
  right: 0px;
  top: 65px;
}

.sub #footer #footer-wrap { 
  background: none;
}

.sub #footer {
	height: 80px;
}

.sub #footer .inner {
  border-bottom: 1px dotted #fff;
  height: 70px;
  width: 920px;
}

.sub #footer .menu {
  position: absolute;
  right: 0px;
  top: 65px;
}

.footer-logos .inner {
	height: 20px;
	padding: 0 0 40px 0;
	width: 920px;
}


.footer-logos .dia {
	color: #fff !important;
	display: block;
	float: right;
	font-family: "Arial";
	font-size: 11px;
	font-weight: 600;
	line-height: 1;
	margin: 8px 0 0;
	text-decoration: none;
	
}

.footer-logos .dashdigital {
	background: url(../images/dashdigital.png) no-repeat 0 0;
	display: block;
	float: right;
	height: 19px;
	margin: 0 20px 0 0;
	width: 98px;
}

.footer-logos a:hover {
	opacity: 0.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}


#userForm {
  width: 410px;
}

#userForm input[type="text"], #userForm .rsform-text-box, #userForm .rsform-select-box, #searchForm input[type="text"] {
  border-top: solid 1px #7d7d7d;
  border-left: solid 1px #7d7d7d;
  border-bottom: solid 1px #c8c8c8;
  border-right: solid 1px #c8c8c8;
  padding: 3px;
  width: 370px;
  font-size: 15px;
  font-family: Arial;
  color: #646464;
}

#userForm .rsform-select-box {
  width: 378px;
}

#userForm span.required, 
#userForm div.required-lable span,
#userForm .formError, 
#userForm .formRed {
  color: #CF4D4D;
}

#enquiry-form .thank_you_message {
  color: #CF4D4D;
  font-weight: bold;
}

#userForm .formError {
	display: block;
}

#enquiry-form h2 {
  border-bottom: 4px solid #F3E800;
  color: #646464;
  margin: 5px 0 20px 0;
  padding-bottom: 15px;
  width: 410px;
}

#userForm span.caption {
  font-weight: bold;
}

#userForm div.required-lable {
  font-size: 13px;
  text-align: right;
  top: 0;
  margin: 10px 30px 0 0;
}


#userForm .rsform-submit-button {
  background: url("../images/readmore.png") no-repeat scroll 100% 2px #AFAFAF;
  border: 0px;
  color: #FFFFFF !important;
  font-size: 13px;
  height: 24px;
  line-height: 20px;
  opacity: 0.8;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  padding: 3px 25px 3px 5px;
  text-decoration: none !important;
  width: 90px;
  cursor: pointer;
}

#userForm .rsform-submit-button:hover {
  opacity: 1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}


#enquiry-form {
  color: #646464 !important;
  text-decoration: none !important;
}

h2.line, h3.line {
  border-bottom: 4px solid #F3E800;
  margin-bottom: 20px;
  padding-bottom: 15px;
  line-height: 21px;
}

table.investor_announcement th {
  font-family: Arial;
}

.service-contact-logos {
  margin: 30px 0 20px;
}

  .service-contact-logos a {
    margin: 0 10px 0 0;
  }

  #newsletter-container {
    float: left;
    height: 250px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    width: 165px;
  }
  
  
  td.announcement-date {
    width: 95px;
  }
  
  a[data-lightbox] {
    display: inline;
  }
  
  
  .sub-page {
    margin: 0 auto;
    position: relative;
    width: 620px;
  }
  
 .sub-page h1 {
    position: absolute;
    top: 0;
    z-index: 1;
  }
  
#searchForm fieldset {
	border: none;
	margin: 0 0 10px 0;
	padding: 0;
}

#searchForm fieldset legend {
	font-weight: bold;
}

#searchForm .label {
	float: none;
	margin: 6px 5px 0 0;
}

#searchForm #search-searchword {
	float: left;
	margin: 0 5px 0 0;
	width: 270px;
}

#searchForm .button {
	float: left;
}

#searchForm select {
	width: 235px;
}

.search-results {
	margin: 0;
	padding: 0 0 0 25px;
}
	
.search-results li {
	padding: 20px 0;
	border-bottom: solid 1px #D9D9D9;
}

.search-results h3 {
	margin: 0 0 5px 0;
}

.search-results p {
	margin: 7px 0;
}

.search-results .result-created {
	color: #C8C8C8;
	font-size: 11px;
	margin: 0;
	text-transform: uppercase;
}

.search-results.result-text {
	margin: 5px 0;
}

.search-results .highlight {
	background: #D9D9D9;
}
   
   

.counter {
	font-size: 13px;
	margin: 0 0 -10px 0;
	padding: 30px 0 0 0;
}

.pagination {
	padding: 20px 0 0 0;
}

.pagination ul {
	font-size: 13px;
	margin: 0 !important;
}

.pagination ul li {
	float: left;
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.pagination ul li a {
	background: #c2c2c2;
	color: #fff !important;
	display: block;
	padding: 2px 10px;
	margin:	0 7px 7px 0;
	text-decoration: none !important;
}

.pagination ul li a:hover {
	background: #afafaf;
	color: #fff;
}

.pagination ul li span {
	background: #eaeaea;
	color: #999;
	display: block;
	padding: 2px 10px;
	margin:	0 7px 7px 0;
	text-decoration: none;
}
   
   
ul.level_0 {
	text-transform: uppercase;
}

ul.level_1, ul.level_2, ul.level_3 {
	text-transform: none;
}
 
ul.level_0 a {
	color: #636363 !important;
	text-decoration: none !important;
}

ul.level_0 a:hover {
	text-decoration: underline !important;
}


.user-form .control-group {
	padding: 0 0 10px 0;
}
